# KDChartAbstractTernaryDiagram.cpp File Reference

`#include "KDChartAbstractTernaryDiagram.h"`
`#include "KDChartTernaryCoordinatePlane.h"`
`#include "KDChartAbstractTernaryDiagram_p.h"`

Include dependency graph for KDChartAbstractTernaryDiagram.cpp:

Go to the source code of this file.

## Defines

#define | d d_func()

## Define Documentation

#define d d_func()

Definition at line 46 of file KDChartAbstractTernaryDiagram.cpp.